body {
	font-family:  Arial, Helvetica, sans-serif;	margin: 0px;	padding: 0px;	font-size: 15px;	font-weight: normal;	color: #000000;	text-align: left;}
#main { padding: 0 10px; margin: 0 0 20px 0; text-align: center; }
.container { padding: 0px; margin: 0 auto; text-align: left; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}


/*-----------------------------------*/
/*----------------- Linke Spalte ------------------*/
/*-----------------------------------*/

#left_out { float: left;  top: 218px; position: relative; }
#left_topright { background-color: #EAEDF7; }
#logo { background-repeat: no-repeat; padding: 5px 10px 20px 10px; min-height: 100px; }


/*-----------------------------------*/
/*----------------- Sidebars ------------------*/
/*-----------------------------------*/

.sidebar h3 { color: #F8F8F8; height: 37px; line-height: 40px; margin: 0 0 5px 0; padding: 0px 0px 0px 0px; text-align: left; font-weight: bold; font-size: 15px; text-align: center; background-color: #1B5CAA; font-family: Arial, Geneva, Helvetica, sans-serif;}
.sidebar .module, .sidebar .module_menu, .sidebar .module_text { margin: 0px 0 10px 0; } 
.sidebar .module div, .sidebar .module_menu div, .sidebar .module_text div { }
.sidebar .module div div, .sidebar .module_menu div div, .sidebar .module_text div div{ }
.sidebar .module div div div, .sidebar .module_menu div div div, .sidebar .module_text div div div{border: 0px solid #DDD;; padding: 0 0px 10px 0px; overflow: hidden; }
.sidebar .module div div div div, .sidebar .module_menu div div div div, .sidebar .module_text div div div div {padding: 0;	overflow: hidden; background: none;	margin: 0; }

.box_tl { no-repeat top left;	}
.box_tr {  no-repeat top right; padding: 5px 0 0 0;	}
.box_bl {  no-repeat bottom left; padding: 0;	}
.box_br {  no-repeat bottom right; padding: 0 0px 0px 0px;	}

.sidebar ul {margin: 0 10px;	padding: 0px;	list-style-type: none; font-family: Arial, Geneva, Helvetica, sans-serif;}
.sidebar ul.menu li{padding: 0px;	margin: 3px;	list-style-type: none;}
.sidebar ul.menu ul { padding: 0 0 0 15px; margin: 0px 0px 5px 0px; list-style-type: disc; }
.sidebar ul.menu ul li{ padding: 0px; margin: 0px; list-style-type: disc; }
.sidebar ul.menu a  { font-size: 14px;  padding: 5px 5px; display: block; text-decoration: none !important; line-height: 1.2; }
.sidebar ul.menu a:hover, .sidebar ul.menu li#current a, .sidebar ul.menu li#current li a { background-color: #ccccff; color: #000; margin: 0px; }
.sidebar ul.menu ul a { color: #999999; font-size: 14px;  padding: 4px 5px; margin: 0px; background: none !important; border: none !important; line-height: 1.2; }
.sidebar ul.menu li a:hover, .sidebar ul.menu li li.current a:hover, .sidebar ul.menu li li.current a,  .sidebar ul.menu li li.current a { text-decoration: none; background-color: #99a1d1 !important; color: #fff; }
.sidebar ul.menu li a:active, .sidebar ul.menu li li.current a:active, .sidebar ul.menu li li.current a,  .sidebar ul.menu li li.current a { text-decoration: none;  }
.sidebar ul.menu li.current ul li a { background: none !important; }

/*-----------------------------------*/
/*----------------- Rechte Spalte ------------------*/
/*-----------------------------------*/

#right_out { padding: 0 0 0 10px; }
#header { height: 218px; display: block; margin: 0 0 0px 0; }

#pathway_out { display: block; margin: 0 0 0px 0; background-color: #CAD3EC;}
#pathway { height: 24px; line-height: 24px; float: left; }
#pathway a, #pathway span {font-size: 13px;color: #000;  font-family: Arial, Geneva, Helvetica, sans-serif;}

#suche { height: 17px; margin: 2px 20px 0px 10px;   float: right;  border: 3px solid #AFB0D9; background-color: #FFFFFF; }
#suche .inputbox { margin: 0; padding: 0; width: 150px; font-size: 11px; color: #999999; border: none; background: none; }
#suche label, #navigation h3 { display: none; }

#schriftzug { font-size: 18px; color: #FFFFFF; padding: 25px 0 5px 5px; }

#navigation { height: 20px; font-size: 12px; overflow: hidden; padding:255px 55px 0 0;}
#navigation ul { list-style-type: none; padding: 0px; margin: 0px; display: inline; }
#navigation li { list-style-type: none; padding: 0px; margin: 0px; display: inline; float: right; }
/*#navigation  a { background: url(../images/topmenu_right.jpg) top right no-repeat; float: left; display: block; height: 68px; line-height: 68px; text-decoration: none; text-transform: none; overflow: hidden; margin: 0; padding: 0px 6px; color: #000000; }*/
#navigation a:hover, #navigation li#current a{ text-decoration: underline; }


/*-----------------------------------*/
/*----------------- Position 3 und 4 ------------------*/
/*-----------------------------------*/
#box_content { display: block; padding: 0px; width: 100%; overflow: hidden; }
#box_content h3 { height: 30px; line-height: 30px; text-align: left; color: #FFFFFF; margin: 0px 5px 10px 5px; font-size: 12px; }
#box_content ul, #box_content li, #content ul, #content li, #userbottom ul, #userbottom li { padding: 0px 0px 0px 5px; margin: 0px 10px; }
#top_module_1 { width: 100%; }
#top_module_2 { width: 49%; }

#box_content .module, #box_content .module_menu, #box_content .module_text { no-repeat; margin-bottom: 10px; } 
#box_content .module div, #box_content .module_menu div, #box_content .module_text div { background-image: url(../images/user_tr.png); background-position: right top; background-repeat: no-repeat}
#box_content .module div div, #box_content .module_menu div div, #box_content .module_text div div{ background: url(../images/user_bl.png) bottom left no-repeat;}
#box_content .module div div div,  #box_content .module_menu div div div, #box_content .module_text div div div{ padding: 3px 3px 0px 3px; padding-bottom: 7px !important; overflow: hidden; background: url(../images/user_br.png) bottom right no-repeat;}
#box_content .module div div div div,  #box_content .module_menu div div div div, #box_content .module_text div div div div { padding: 0 3px; background: none;}
.separator { width: 1%;	height: 100px;	float: left;}
.topmodule_inside { top right  no-repeat;	height: 130px; }

#maincontent { width: 100%;	height: auto;	padding: 0;	margin: 0;	float: left; 
               background-color: rgba(70, 100, 197, 0.07);
               background-color: rgb(239, 243, 252);
}
#content_outright { padding: 0 0px 0 0;}
#content_outnoright { }
#content { padding: 0px; background-color: #EAEDF7; min-height: 1107px;}
#component { }
#content a, #box_content a, #userbottom a, #left_out a { color: #2A058A;}
#content a:hover { text-decoration: underline;}
#right { float: right;	margin: 0;}

a { text-decoration: none;}
a:hover { text-decoration: underline;}
a.readon { border-left: 2px solid #6699FF;	padding: 2px 0 2px 5px;	margin: 3px 0 0 0;	float: left;}

/*-----------------------------------*/

#bottom {float:left; margin: 0; text-align: center; width: 100%; }

#bottom, #bottom span, #bottom td,  #bottom div, #bottom p, #bottom li, #footer span, #footer { color: #5D75D5 ;}
#bottom a, #bottom span a, #bottom td a,  #bottom div a, #bottom p a, #bottom li a, #footer span a, #footer a{ color: #999 ;}


/*-----------------------------------*/

#userbottom { margin: 0; padding: 1px 60px 0px 60px; overflow: hidden; }
#userbottom h3, #userbottom th { font-weight: normal; padding: 15px 0 10px 0; color: #EEE; }
#userbottom ul { margin: 0; padding: 0 0 0 15px;}
#userbottom li { padding: 5px 0; }

.user1, .user2, .user3, .user4 { float: left; overflow: hidden; }
.user4 { width: 24%; }
.user3 { width: 32%; }
.user2 { width: 49%; }
.user1 { width: 99%; }

/*-----------------------------------*/

#footer { background: #5D75D5; border-top: 2px solid #666;  padding: 15px 0 20px 0; margin: 0; text-align: center; float: left; width: 100%; }
#footer span { font-size: 90%; }
.sitetitle { float: left; padding: 0 0 0 10px; }
.footer { float: right; padding: 0 10px 0 0; }

.clearfloat, .clr { clear:both; height:0; font-size: 1px; line-height: 0px; }
/*-----------------------------------*/
/*------------------ ENDE Struktur ------------------*/
/*-----------------------------------*/




/*-----------------------------------*/
/*------------------ Content Styles ------------------*/
/*-----------------------------------*/

img { border: none;padding: 0;margin: 0; }
.highlight {background-color:#FFFF99;}
.message { background: #FFFF66; border: 1px solid #000; padding: 10px 20px; margin-bottom: 10px; text-align: center; }


#component h1,#component h2,#component h3,#component h4,#component h5 { padding: 5px; margin: 0; }
#component h1, .componentheading  { color: #333399; font-size: 23px; font-weight: bold; background: #ccccff; padding: 5px 0px 5px 15px; text-align: center; margin: 0 0 12px 0; border: 2px solid #ccccff; font-family: Arial, Geneva, Helvetica, sans-serif; }
#component h2 {font-size: 19px !important;}
#component h3 {font-size: 19px !important;}
#component h4 {font-size: 13px !important;}
#component h5 {font-size: 11px !important;}

.contentpane, .contentpaneopen { width: 100%; }
.contentdescription, .category-desc { padding: 10px 20px 20px 20px; }
.item-separator { height: 10px;}

.button { background: #EEEEEE; border: 1px solid #CCCCCC; color: #666666; margin: 5px 10px; padding: 4px 5px; text-transform: uppercase; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.sectiontableheader { background: #84A9CE; color: #FFFFFF; padding-left: 5px; height: 30px; font-size: 14px; }
.sectiontableheader a { color: #FFFFFF !important; }
.sectiontableentry1, .sectiontableentry2 { height: 30px; text-indent: 5px; }

td, tr, div { font-family:  Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; margin: 0px; padding: 0px; line-height: 1.3; }
p {margin: 0px 10px 5px 10px;
    text-align: justify;
}

/* Input Boxes */
fieldset, fieldset .small { border: none !important; }
form, fieldset { margin: 0 0 0 0px; padding: 0; border:none;}
input.inputbox { padding: 4px 5px; width: 90%; margin: 5px 0px; }
input#modlgn_remember, input#modlgn-remember { margin: 0; padding: 0; width: auto !important; }



/* Article */
ul.actions{ float: right; text-align:right; padding: 0; margin:0; width:100%;}
ul.actions li, ul.actions {display:inline; }
ul.actions a {text-decoration:none;}
ul.actions li, ul.actions li img { padding: 0 !important; margin:0 !important; }
.article-info { margin:10px 0 10px 0px; font-size:0.9em;}
.article-info-term{ display:none}
dt.category-name, dt.create, dt.modified, dt.createdby{   float:left; padding-right:5px; }
.archive .article-info dd, .article-info dd {  margin:2px 0 0px 0; line-height:1.2em; }
dd.createdby {}
.article-info dd span { text-transform:none; display:inline; padding:0 5px 0 0px; margin:0 10px 0 0px;}

.contentheading, .item-page h2 { font-size: 21px; height: 21px; color: #6699CC; }
.contentheading a, .item-page h2 a{ color: #6699CC !important; }

.date { font-weight: bold; margin-top: 10px; }
.small { color: #999999; }
.smalldark { color: #999999; }
.createdate { color: #999999; }
.modifydate { font-size: 10px; color: #999999; }

/* pagenav */
#component ul.pagenav { list-style-type:none;padding:0;margin:10px 0 0 0;overflow:hidden; }
ul.pagenav li {display:inline;padding:1px;margin:0;position:relative;}
#component ul.pagenav li {line-height:2em}
ul.pagenav li a{ display:inline; background: #EBEBED; padding:2px 4px; text-decoration:none;}
ul.pagenav li a:hover{text-decoration: none;background-color: #CCCCCC;}
ul.pagenav li.pagenav-prev {float:left}
ul.pagenav li.pagenav-next {float:right}

/* ++++++++++++++  pagination  ++++++++++++++ */
.pagination { margin:10px 0 ; padding:10px 0 10px 0px; }
.pagination ul {list-style-type:none; margin:0; padding:0; text-align:left; }
.pagination li { display:inline; padding:2px 5px; text-align:left; border:solid 1px #eee; margin:0 2px; }
.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev {border:0;}
.pagination li.pagination-start, .pagination li.pagination-start  span {padding:0;}
.pagenav {padding:2px}
p.counter{ font-weight:bold; padding: 0 0 10px 0; text-align:center;}

/* ++++++++++++++  category  ++++++++++++++ */
.category { width: 100%; margin-bottom: 10px; }
.category thead {padding: 3px 5px;background-color: #666;color: #FFFFFF;font-size: 15px;color: #FFFFFF; text-indent: 5px;height: 26px;line-height: 26px;}
.category thead a {color: #FFFFFF !important; }
.cat-list-row0, .cat-list-row1 {background: url(../images/sectiontableentry.jpg) repeat-x bottom #FFFFFF;font-size: 12px;text-indent: 5px;}
.cat-list-row0 td, .cat-list-row1 td { padding: 5px;}
.cat-children h3 {font-size: 14px; font-weight:normal;}

/* ++++++++++++++  readmore  ++++++++++++++ */
.readmore {margin: 5px 0 0 0;}
.readmore a {background-color: #EBEBED;color: #8B8B8B;padding: 1px 3px; }
.readmore a:hover {text-decoration: none;background-color: #CCCCCC;}

/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip { border:solid 1px #333;background:#ffffcc; font-size:0.8em;text-align:left;  padding:3px; max-width:400px}
.tip-title { font-weight:bold; }

/*+++++++++++++++table1++++++++++++*/
#table1 td {padding: 1px 3px 1px 3px;
	border: 1px solid #333;
}
TABLE {  border-collapse: collapse; }

.system-pagebreak td {padding: 1px 3px 1px 3px}

.cardtable {
    border: rgb(7,37,114);
}

.cardtable tr td {
    padding: 5px;
}

.cardtable tr th {
    padding: 5px;
}

.lefttd {
    
}

.podtab
{
}
.statautor {
    text-transform: uppercase;
}
.pvm1{ font-family: Verdana, Geneva, sans-serif;
font-size:16px; line-height:1;
	}
a.pvm1:link {
		text-decoration:none;
	color:#604c80;
}
a.pvm1:visited {
			text-decoration:none;
	color:#604c80;
}
a.pvm1:hover {
	text-decoration: none;
	color:#604c80;
}
a.pvm1:active {
	text-decoration: none;
	color:#604c80;
	}
.validation-summary-errors {
    color:red;
    font-size:13px;
}
.validation-summary-errors li {
    list-style-type: none; /* Убираем маркеры */
}

.validation-summary-errors ul {
    margin-left: 0; /* Отступ слева в браузере IE и Opera */
    padding-left: 0; /* Отступ слева в браузере Firefox, Safari, Chrome */
}
.upward {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.upward:link {
    color: #03F;
}

a.upward:visited {
    color: #03F;
}

a.upward:hover {
    text-decoration: underline;
    color: #03F;
}

a.upward:active {
    text-decoration: none;
    color: #00C;
}